Bug 858892 - [abrt] texstudio-2.3-2.fc17: isEmpty: Process /usr/bin/texstudio was killed by signal 11 (SIGSEGV)
[abrt] texstudio-2.3-2.fc17: isEmpty: Process /usr/bin/texstudio was killed b...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: texstudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hannes
Fedora Extras Quality Assurance
abrt_hash:a05df5beb5840e9f2e825339357...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 19:12 EDT by Bengt Lüers
Modified: 2013-03-29 04:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-29 04:04:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.71 KB, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details
File: environ (1.68 KB, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details
File: backtrace (33.96 KB, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details
File: maps (76.30 KB, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details
File: dso_list (15.58 KB, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details
File: open_fds (745 bytes, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details
File: var_log_messages (329 bytes, text/plain)
2012-09-19 19:12 EDT, Bengt Lüers
no flags Details

  None (edit)
Description Bengt Lüers 2012-09-19 19:12:06 EDT
Version-Release number of selected component:
texstudio-2.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        texstudio /home/bengt/Studium/1212/BA/doc/8-Proposal_3/Proposal_BengtLueers_-_Video-Recommender.tex
crash_function: isEmpty
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 isEmpty at ../../src/corelib/tools/qlist.h
: #2 QUndoStack::isClean at util/qundostack.cpp
: #3 QEditor::isContentModified at qcodeedit/lib/qeditor.cpp
: #4 QEditor::fileChanged at qcodeedit/lib/qeditor.cpp
: #5 QEditor::qt_static_metacall at .moc/moc_qeditor.cpp
: #6 QMetaMethod::invoke at kernel/qmetaobject.cpp
: #7 QMetaObject::invokeMethod at kernel/qmetaobject.cpp
: #8 invokeMethod at /usr/include/QtCore/qobjectdefs.h
: #9 QReliableFileWatch::timerEvent at qcodeedit/lib/qreliablefilewatch.cpp
: #10 QObject::event at kernel/qobject.cpp
Comment 1 Bengt Lüers 2012-09-19 19:12:09 EDT
Created attachment 614632 [details]
File: core_backtrace
Comment 2 Bengt Lüers 2012-09-19 19:12:12 EDT
Created attachment 614633 [details]
File: environ
Comment 3 Bengt Lüers 2012-09-19 19:12:15 EDT
Created attachment 614634 [details]
File: backtrace
Comment 4 Bengt Lüers 2012-09-19 19:12:18 EDT
Created attachment 614635 [details]
File: limits
Comment 5 Bengt Lüers 2012-09-19 19:12:20 EDT
Created attachment 614636 [details]
File: cgroup
Comment 6 Bengt Lüers 2012-09-19 19:12:23 EDT
Created attachment 614637 [details]
File: maps
Comment 7 Bengt Lüers 2012-09-19 19:12:26 EDT
Created attachment 614638 [details]
File: dso_list
Comment 8 Bengt Lüers 2012-09-19 19:12:28 EDT
Created attachment 614639 [details]
File: open_fds
Comment 9 Bengt Lüers 2012-09-19 19:12:30 EDT
Created attachment 614640 [details]
File: var_log_messages
Comment 10 hannes 2013-01-14 16:06:16 EST
Is it fixed in recent versions or are you still able to reproduce the crash?

Note You need to log in before you can comment on or make changes to this bug.